.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.163086;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.164062;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.m1{transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-ms-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-webkit-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:575.160000px;}
._1{width:775.560000px;}
.fc1{color:rgb(153,0,0);}
.fc2{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs4{font-size:51.480000px;}
.fs1{font-size:66.000000px;}
.fs0{font-size:88.000000px;}
.y1b{bottom:43.862169px;}
.y0{bottom:65.041661px;}
.y34{bottom:86.702943px;}
.y1a{bottom:86.796089px;}
.y33{bottom:110.198239px;}
.y19{bottom:130.076898px;}
.y32{bottom:153.479049px;}
.y18{bottom:173.357707px;}
.y4d{bottom:191.249785px;}
.y17{bottom:196.853004px;}
.y16{bottom:220.348300px;}
.y31{bottom:228.585304px;}
.y30{bottom:252.080601px;}
.y4c{bottom:254.316107px;}
.y15{bottom:266.498972px;}
.y2f{bottom:275.575897px;}
.y14{bottom:301.741916px;}
.y2e{bottom:318.856706px;}
.y4b{bottom:320.252291px;}
.y13{bottom:354.077167px;}
.y4a{bottom:372.587542px;}
.y12{bottom:377.572463px;}
.y2d{bottom:393.962962px;}
.y49{bottom:396.082838px;}
.y11{bottom:401.067760px;}
.y2c{bottom:417.458258px;}
.y48{bottom:419.578135px;}
.y10{bottom:424.563056px;}
.y2b{bottom:440.953555px;}
.yf{bottom:448.058352px;}
.y47{bottom:462.857338px;}
.y2a{bottom:484.234364px;}
.y46{bottom:486.352634px;}
.y45{bottom:529.633443px;}
.y29{bottom:559.340620px;}
.y28{bottom:582.835916px;}
.y44{bottom:604.739699px;}
.y27{bottom:606.331212px;}
.y43{bottom:628.234995px;}
.y26{bottom:649.612021px;}
.y42{bottom:651.730292px;}
.y41{bottom:695.011101px;}
.ye{bottom:715.366732px;}
.y25{bottom:724.718277px;}
.y24{bottom:748.213573px;}
.yd{bottom:750.609676px;}
.y40{bottom:768.437515px;}
.y23{bottom:771.708870px;}
.yc{bottom:785.852621px;}
.y22{bottom:814.989679px;}
.yb{bottom:821.095565px;}
.y3f{bottom:831.921388px;}
.y3e{bottom:855.416685px;}
.ya{bottom:856.338510px;}
.y3d{bottom:878.911981px;}
.y21{bottom:888.411275px;}
.y9{bottom:891.581454px;}
.y3c{bottom:922.192790px;}
.y8{bottom:926.824399px;}
.y7{bottom:962.067343px;}
.y20{bottom:982.130688px;}
.y3b{bottom:997.299046px;}
.y6{bottom:997.310288px;}
.y3a{bottom:1020.794342px;}
.y5{bottom:1032.553232px;}
.y39{bottom:1044.289638px;}
.y4{bottom:1067.796177px;}
.y38{bottom:1087.570448px;}
.y3{bottom:1103.039121px;}
.y1f{bottom:1104.232355px;}
.y2{bottom:1138.282066px;}
.y37{bottom:1162.676703px;}
.y1e{bottom:1171.008460px;}
.y36{bottom:1186.172000px;}
.y1d{bottom:1200.068432px;}
.y35{bottom:1229.452809px;}
.y1{bottom:1243.349241px;}
.y1c{bottom:1261.279862px;}
.h7{height:40.798828px;}
.h4{height:40.841797px;}
.h5{height:44.507812px;}
.h8{height:47.734629px;}
.h3{height:61.198242px;}
.h2{height:81.597656px;}
.h9{height:354.115710px;}
.h1{height:1144.251445px;}
.h6{height:1168.340949px;}
.h0{height:1352.047507px;}
.w1{width:819.846123px;}
.w2{width:820.649106px;}
.w0{width:956.000000px;}
.x0{left:68.253595px;}
.x1{left:796.993213px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:477.519170pt;}
._1{width:643.898685pt;}
.fs2{font-size:36.530432pt;}
.fs3{font-size:39.851381pt;}
.fs4{font-size:42.740606pt;}
.fs1{font-size:54.795649pt;}
.fs0{font-size:73.060865pt;}
.y1b{bottom:36.416000pt;}
.y0{bottom:54.000000pt;}
.y34{bottom:71.984000pt;}
.y1a{bottom:72.061333pt;}
.y33{bottom:91.490667pt;}
.y19{bottom:107.994667pt;}
.y32{bottom:127.424000pt;}
.y18{bottom:143.928000pt;}
.y4d{bottom:158.782667pt;}
.y17{bottom:163.434667pt;}
.y16{bottom:182.941333pt;}
.y31{bottom:189.780000pt;}
.y30{bottom:209.286667pt;}
.y4c{bottom:211.142667pt;}
.y15{bottom:221.257333pt;}
.y2f{bottom:228.793333pt;}
.y14{bottom:250.517333pt;}
.y2e{bottom:264.726667pt;}
.y4b{bottom:265.885333pt;}
.y13{bottom:293.968000pt;}
.y4a{bottom:309.336000pt;}
.y12{bottom:313.474667pt;}
.y2d{bottom:327.082667pt;}
.y49{bottom:328.842667pt;}
.y11{bottom:332.981333pt;}
.y2c{bottom:346.589333pt;}
.y48{bottom:348.349333pt;}
.y10{bottom:352.488000pt;}
.y2b{bottom:366.096000pt;}
.yf{bottom:371.994667pt;}
.y47{bottom:384.281333pt;}
.y2a{bottom:402.029333pt;}
.y46{bottom:403.788000pt;}
.y45{bottom:439.721333pt;}
.y29{bottom:464.385333pt;}
.y28{bottom:483.892000pt;}
.y44{bottom:502.077333pt;}
.y27{bottom:503.398667pt;}
.y43{bottom:521.584000pt;}
.y26{bottom:539.332000pt;}
.y42{bottom:541.090667pt;}
.y41{bottom:577.024000pt;}
.ye{bottom:593.924000pt;}
.y25{bottom:601.688000pt;}
.y24{bottom:621.194667pt;}
.yd{bottom:623.184000pt;}
.y40{bottom:637.985333pt;}
.y23{bottom:640.701333pt;}
.yc{bottom:652.444000pt;}
.y22{bottom:676.634667pt;}
.yb{bottom:681.704000pt;}
.y3f{bottom:690.692000pt;}
.y3e{bottom:710.198667pt;}
.ya{bottom:710.964000pt;}
.y3d{bottom:729.705333pt;}
.y21{bottom:737.592000pt;}
.y9{bottom:740.224000pt;}
.y3c{bottom:765.638667pt;}
.y8{bottom:769.484000pt;}
.y7{bottom:798.744000pt;}
.y20{bottom:815.401333pt;}
.y3b{bottom:827.994667pt;}
.y6{bottom:828.004000pt;}
.y3a{bottom:847.501333pt;}
.y5{bottom:857.264000pt;}
.y39{bottom:867.008000pt;}
.y4{bottom:886.524000pt;}
.y38{bottom:902.941333pt;}
.y3{bottom:915.784000pt;}
.y1f{bottom:916.774667pt;}
.y2{bottom:945.044000pt;}
.y37{bottom:965.297333pt;}
.y1e{bottom:972.214667pt;}
.y36{bottom:984.804000pt;}
.y1d{bottom:996.341333pt;}
.y35{bottom:1020.737333pt;}
.y1{bottom:1032.274667pt;}
.y1c{bottom:1047.161333pt;}
.h7{height:33.872701pt;}
.h4{height:33.908375pt;}
.h5{height:36.952037pt;}
.h8{height:39.631060pt;}
.h3{height:50.809051pt;}
.h2{height:67.745401pt;}
.h9{height:294.000000pt;}
.h1{height:950.000000pt;}
.h6{height:970.000000pt;}
.h0{height:1122.520000pt;}
.w1{width:680.666667pt;}
.w2{width:681.333333pt;}
.w0{width:793.706667pt;}
.x0{left:56.666667pt;}
.x1{left:661.693333pt;}
}
